<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="labelLastGOESUpdateValue.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhFAAUAPMAAP//////9/f39+/v7+fn58bGxrW1tYSEhHNzc/8AAAAxnAAxY4QAAAAAAP///wAA
        ACH5BAEAAA4ALAAAAAAUABQAAASC0MlJq70Yn70d/9YBjGNTkEBxNJUIKIFgpkqhspS4KIJcCLDaqgUI
        8Hy92q2VHAxMwN4yB9w9C4PdYjo5CJwDhpiBFRiGuWeDkWgnGA0TuksgsF2Ht20uOdTZAC56XBIIG4Ab
        Am8cOBNxawkjPW+PjRV3PXkMGRRsbpucnWOhpKWkEQA7
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAFBQAAAEAIAC4BgAAFgAAACgAAAAUAAAAKAAAAAEAIAAAAAAAkAYAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAxa2b/7ma
        gf+yjW//sYxt/7eYff/BqZX/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAMStmf+pg2T/pX1d/6N5WP+ddVX/nHRT/6N5Vf+thWT/v6WQ/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAvJ2F/7mZfv/HsqH/wquY/7KPcv+mfVv/pHlW/6B1
        U/+gdVL/tpZ8/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADCqZX/tpV4/8mz
        ov/IsqH/xrGg/7qdhf+lelf/pHlV/6d8V/+hd1T/tZJ2/8WunP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACyjW7/waaR/8iyof/HsqH/tZN3/6mBYf+xjG3/qX5b/62FZP+pgV//rYVm/8Op
        lf8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMKplf+xjG3/xa6c/8Wwnf+lfl7/so1x/8Ot
        m/+1knb/r4dn/7KNbv+xi2v/sYxs/8Oqlv8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAALeW
        ef+1lHj/vJ6H/5lzVP+5nYX/uZuD/72hiv+2lXn/so1v/7iWef+4lnn/t5R4/8mzov8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAyLKh/7GNb/+mfVz/m3RT/7uijf+KaU3/q4Vn/8Gnk/+3lXn/tZJ1/7ub
        gf+5mHz/uZl9/8m1pf8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAv6aT/4FiSP+ti3D/qoFg/3ld
        Rv+3mH//vJ+H/72giP+2lHj/uZh9/7+jjP+5mH3/w6qW/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAC5nYj/gmJH/5VvTv91WUH/qYFh/7iZgf+4mH3/upl//7qagf+1knX/vZ+F/8Ckjf+9noX/yrWl/wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAKh9Wv+FZEj/blQ+/3VZQf+1mH//up2F/7aUeP+1k3b/tZJ1/7aV
        ef+1lXj/wqmV/72fhv/IsaD/AAAAAAAAAAAAAAAAAAAAAMaxof+5oIv/jGhK/2xSPP9tUzz/qohs/6Z7
        V/+2mH7/t5l//7STd/+xjXD/so5x/7ORdP+5mX//w6uX/7+jjP8AAAAAAAAAAAAAAAAAAAAAvaGL/5hx
        Uf9zWED/WEQz/5lwTv+vkHb/qYFe/6F3Vf+uimz/qoFg/6F2VP+Vbk7/kG1Q/6uFZv/CqZX/uZd7/8q1
        pf8AAAAAAAAAAMWxnv+lelj/oXhW/6d6Vv9+X0X/lnBP/5JtTf+RbE3/jWlN/41qTf+IZ0r/oXZU/6Z7
        V/+thmb/tJF0/7mYff+4lXn/AAAAAAAAAAAAAAAAupyD/6F4Vf+yj3T/spF4/5lyUf+ZclH/rops/7WV
        fP+7noj/vaSP/7CMbf+uiGn/tZV5/7aVev+2k3j/uZh9/7GMbP8AAAAAAAAAAAAAAAC4mHz/r4lp/7iZ
        f/+pf13/qoJh/8Sunf8AAAAAAAAAAAAAAAAAAAAAxrGg/7eYff+thmf/s45w/72gh/+9oYj/tZF0/wAA
        AAAAAAAAAAAAAMGplP+pf13/qH1Z/6l/Xf/DrJn/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMSs
        mP+5mX7/tpN2/7WSdf/FrZn/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA///wAP//8ADgf/AAwB/wAMAP
        8ADAA/AA4AHwAOAA8ADwAHAA8AAwAPgAMAD4ABAA+AAQAOAAEADgAAAAwAAQAMAAEADA8BAAwfwQAP//
        8AA=
</value>
  </data>
</root>